Loading...
Searching...
No Matches
ofdm_equalizer_base.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/gr_complex.h>`
`#include <gnuradio/tags.h>`
Include dependency graph for ofdm_equalizer_base.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::digital::ofdm_equalizer_base
| Base class for implementation details of frequency-domain OFDM equalizers. More...
class | gr::digital::ofdm_equalizer_1d_pilots

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital